/* Variables for blue (PlayMissouri) version */

:root {
    /* Primitive colors */
    --transparent: #00000000;
    --white: #FFFFFF;
    --black: #000000;

    /* Primary (yellow) scale */
    --primary-50: #FFFEFB;
    --primary-100: #FFFBF4;
    --primary-200: #FFF9EE;
    --primary-300: #FEF6E6;
    --primary-400: #FEF5E1;
    --primary-500: #FEF2DA;
    --primary-600: #E7DCC6;
    --primary-700: #B4AC9B;
    --primary-800: #8C8578;
    --primary-900: #6B665C;

    /* CTA-primary (red) scale */
    --red-50: #F7E6EB;
    --red-100: #E5B2C1;
    --red-200: #D88DA3;
    --red-300: #C75A78;
    --red-400: #BC395E;
    --red-500: #AB0836;
    --red-600: #9C0731;
    --red-700: #790626;
    --red-800: #5E041E;
    --red-900: #480317;

    /* Grey scale */
    --grey-50: #EAEAEA;
    --grey-100: #BDBDBD;
    --grey-200: #9D9D9D;
    --grey-300: #717171;
    --grey-400: #555555;
    --grey-500: #2B2B2B;
    --grey-600: #272727;
    --grey-700: #1F1F1F;
    --grey-800: #181818;
    --grey-900: #121212;
    --neutral-950: #0F0E0D;
    --neutral-700: #494745;
    --neutral-400: #979594;
    --neutral-950-transparent: #0F0E0D00;
    --cool-200: #C2C2D9;
    --cool-100: #D3D3E6;
    --link-blue: #3568D4;
    --link-blue-hover: #007BFF;
    --indigo-700: #71103DE0;
    --red-overlay-88: #7A0039E0;
    --primary-450: #FDF1D9;

    /* Font-Family */
    --cc-primary-font: "DM Sans", sans-serif;

    /* ===== Color tokens ===== */

    /* Surfaces */
    --surfaces-background: var(--white);
    --surfaces-background-light: #FFFFFF;
    --surfaces-background-dark: var(--surfaces-primary);
    --surfaces-navigation: var(--red-700);
    --surfaces-primary: var(--red-700);
    --surfaces-secondary: var(--primary-500);
    --surfaces-footer: var(--red-700);
    --surfaces-inactive: var(--grey-50);

    /* Border */
    --border-stroke: var(--red-200);

    /* TEXT STYLES */
    --text-primary: var(--neutral-950);
    --text-primary-transparent: var(--neutral-950-transparent);
    --text-secondary: var(--neutral-700);
    --text-inactive: var(--neutral-400);
    --text-inverted: var(--white);
    --text-inverted-secondary: var(--cool-200);
    --text-link: #3568D4;
    --text-link-hover: #2A4EB8;
    --text-brand: var(--red-500);

    --cta-text-dark: var(--red-500);
    --cta-text-light: var(--white);


    /* CTA */

    --cta-primary: var(--red-500);
    --cta-primary-hover: var(--red-700);
    --cta-secondary: var(--red-500);
    --cta-secondary-hover: var(--red-700);
    --cta-ghost: var(--transparent);
    --cta-ghost-hover: var(--indigo-700);
    --cta-navigation: var(--white);
    --cta-navigation-hover: var(--primary-50);
    --cta-navigation-ghost: var(--white);
    --cta-navigation-ghost-hover: var(--primary-50);
    --cta-navigation-text: var(--text-primary);
    --cta-navigation-text-hover: var(--red-200);

    /* Category */
    --surfaces-category: var(--red-500);

    /*================== Block Component Vars ==================*/

    /* Header v1 (white) color vars start */
    --cc-header-bg-v1: var(--white);
    --cc-logo-aside-color-v1: var(--cc-color-brand);
    --cc-header-toggle-color-v1: var(--black);
    --cc-header-main-links-color-v1: var(--black);
    /* Header v1 (white) color vars end */

    /* Header v2 (black) color vars start */
    --cc-header-bg-v2: var(--grey-900);
    --cc-logo-aside-color-v2: var(--white);
    --cc-header-toggle-color-v2: var(--white);
    --cc-header-main-links-color-v2: var(--white);
    /* Header v2 (black) color vars end */

    /* Mega nav color vars start */
    --cc-header-bg-mega: var(--surfaces-navigation);
    --cc-logo-aside-color-mega: var(--cc-color-brand);
    --cc-header-toggle-color-mega: var(--white);
    --cc-header-main-links-color-mega: var(--black);
    --cc-header-top-links-desktop-color-mega: var(--white);
    --cc-meganav-border: var(--cool-100);
    /* Mega nav color vars end */

    /* CTA banner block color vars start */
    --cc-cta-banner-bg: var(--red-overlay-88);
    /* CTA banner block color vars end */

    /* Nexus popup color vars start */
    --cta-accent--color: var(--red-500);
    /* Nexus popup color vars end */
    --cc-color-text-footer: var(--white);
    --cc-homepage-banner-v2-arrow-icon-color: var(--cc-color-brand);

    /* Breacking news block color vars start */
    --cc-breacking-news-bg: var(--white);
    --cc-breacking-news-link-arrow-color: var(--cc-color-brand);
    /* Breacking news block color vars end */
    --cc-cs-popup-send-button-color: var(--white);
    --cc-cs-popup-send-button-bg: var(--cc-color-brand);
    --cc-color-background-footer-bottom: var(--black);
    --cc-color-brand: var(--surfaces-primary);
    --cc-itc-bg: var(--cc-color-brand);
    --cc-home-page-baner-h1-color: var(--text-primary);
    --cc-homepage-banner-v4-gradient: var(--primary-450);
    --cc-casino-review-btn-color: var(--white);
    --cc-casino-review-btn-bg: var(--cta-primary);
    --cc-casino-review-btn-hover-color: var(--cta-primary);
    --cta-accent--color-border: var(--red-800);
}

body.site-playmissouri .homepage-banner.is-design-4 .banner-block-right .banner-item {
    background-color: var(--red-600);
    border: none;
}

body.site-playmissouri .homepage-banner.is-design-4 .banner-block-left p {
    color: var(--text-primary);
}

body.site-playmissouri .crt-hero.crt-hero--v4 .copy-btn {
    background: linear-gradient(90deg, var(--text-primary) 50%, var(--text-primary-transparent) 0) repeat-x, linear-gradient(90deg, var(--text-primary) 50%, var(--transparent) 0) repeat-x, linear-gradient(0deg, var(--text-primary) 50%, var(--transparent) 0) repeat-y, linear-gradient(0deg, var(--text-primary) 50%, var(--transparent) 0) repeat-y;
    background-size: 12px 1px, 12px 1px, 1px 12px, 1px 12px;
    background-position: 0 0, 0 100%, 0 0, 100% 0;
}

body.site-playmissouri .nexus-element.skin-main-cta-playmissouri .cta-row .cta-section.cta-action a.cta-field-actionLink::before {
    background-color: var(--text-brand);
}

body.site-playmissouri .homepage-banner.is-design-4 .banner-block-right .banner-item .banner-item-title {
    color: var(--white);
}

body.site-playmissouri .tips-box {
    border: 2px dashed;
    border-color: var(--red-800);
    background: var(--red-200);
}

body.site-playmissouri .content-block.tips-section .btn-read-more::after {
    border-color: var(--text-primary);
}

body.site-playmissouri .btn:not(.btn-primary, .btn-white, .btn-transparent, .btn-read-more, .slot-play-btn) {
    background-color: var(--red-200);
}

body.site-playmissouri .grid-items .grid .grid-item>a {
    color: var(--text-primary);
}

body.site-playmissouri .crt-hero--v4 .crt-hero-basic {
    --cc-casino-review-btn-bg: var(--white);
    --cc-casino-review-btn-color: var(--black);
}

body.site-playmissouri .content-block.grid-items.grid-cards-image {
    background-color: var(--red-700);
}

body.site-playmissouri .content-block.tips-section .btn-read-more:hover::after {
    border-color: var(--cta-primary-hover);
}

body.site-playmissouri .content-block.carousel.info-carousel .btn {
    color: var(--text-primary);
}

body.site-playmissouri .content-block.carousel.info-carousel .btn.has_icon .btn-icon::after {
    background-color: var(--text-primary);
}

body.site-playmissouri .homepage-banner.is-design-2 .banner-block-left h1 {
    color: var(--white);
}

body.site-playmissouri .homepage-banner.is-design-1 .banner-block-left p {
    color: var(--text-primary);
}

body.site-playmissouri .site-reviews-button:hover {
    text-decoration: none;
}

body.site-playmissouri .homepage-banner.is-design-4 .banner-block-left {
    max-width: 100%;
}

body.site-playmissouri .crt-hero.crt-hero--v1 .crt-hero-basic,
body.site-playmissouri .crt-hero.crt-hero--v3 .crt-hero-basic,
body.site-playmissouri .crt-hero.crt-hero--v4 .crt-hero-basic {
    --cc-casino-review-btn-bg: var(--red-500);
    --cc-casino-review-btn-color: var(--neutral-950);
    --cc-casino-review-btn--hover-bg: var(--white);
    --cc-casino-review-btn-hover-color: var(--neutral-950);
    --cc-casino-review-textbox-bg: var(--white);
}

body.site-playmissouri .crt-hero.crt-hero--v1 .cta-btn {
    background: var(--cc-casino-review-btn-bg);
    border: 1px solid;
    border-color: var(--cta-accent--color-border);
    color: var(--white);
    box-shadow: none !important;
}

body.site-playmissouri .crt-hero.crt-hero--v1 .cta-btn:hover {
    color: var(--cc-casino-review-btn-hover-color);
    background: var(--cc-casino-review-btn--hover-bg);
    box-shadow: none
}

body.site-playmissouri .crt-hero.crt-hero--v3 .crt-hero-basic .cta-btn {
    background: var(--cc-casino-review-btn-bg);
    box-shadow: inset 0 0 0 2px var(--cc-casino-review-btn-bg);
    color: var(--cc-casino-review-btn-color);
}

body.site-playmissouri .crt-hero.crt-hero--v3 .crt-hero-basic .cta-btn:hover {
    background: var(--cc-casino-review-btn--hover-bg);
    box-shadow: inset 0 0 0 2px var(--cc-casino-review-btn--hover-bg);
    color: var(--cc-casino-review-btn-hover-color);
}

body.site-playmissouri .crt-hero.crt-hero--v4 .crt-hero__textbox {
    background-color: var(--cc-casino-review-textbox-bg);
}

body.site-playmissouri .crt-hero.crt-hero--v4 .crt-hero-basic .copy-btn {
    color: var(--text-primary);
}

body.site-playmissouri .crt-hero.crt-hero--v4 .crt-hero__bonus-text {
    color: var(--text-primary);
}

body.site-playmissouri .crt-hero.crt-hero--v4 .cta-btn::after {
    background-color: var(--cc-casino-review-btn-color);
}

body.site-playmissouri .crt-hero.crt-hero--v4 .cta-btn:hover {
    color: var(--cc-casino-review-btn-hover-color);
}

body.site-playmissouri .crt-hero-deposits__list {
    --border-stroke: var(--cool-200);
}

body.site-playmissouri .crt-hero-basic {
    --border-stroke: var(--cool-200);
}

body.site-playmissouri .crt-hero {
    --border-stroke: var(--cool-200);
}

body.site-playmissouri .crt-hero.crt-hero--v4 .crt-hero-basic .cta-btn {
    box-shadow: none;
    border: 1px solid var(--red-800);
    --red-200: var(--red-500);
    --cc-casino-review-btn-color: var(--white);
}

body.site-playmissouri #container-intro .crt-promo.crt-promo-banner--v4 {
    --cc-color-brand: var(--primary-300);
}

body.site-playmissouri #container-intro .crt-promo.crt-promo-banner--v4 .cta-btn {
    --cc-casino-review-btn-color: var(--neutral-950);
    --cc-casino-review-btn-bg: var(--red-800);
    background: var(--red-500);
    box-shadow: inset 0px 0px 0px 1px var(--cc-casino-review-btn-bg);
}

body.site-playmissouri #container-intro .crt-promo.crt-promo-banner--v4 .cta-btn:hover {
    color: var(--neutral-950);
    background: var(--white);
}

body.site-playmissouri #container-intro .crt-promo .cta-btn{
    color: var(--white);
    --cc-casino-review-btn-color: var(--neutral-950);
    --cc-casino-review-btn-bg: var(--red-800);
    background: var(--red-500);
    box-shadow: inset 0px 0px 0px 1px var(--cc-casino-review-btn-bg);
}

body.site-playmissouri #container-intro .crt-promo .cta-btn:hover {
    color: var(--neutral-950);
    background: var(--white);
}

body.site-playmissouri #container-intro .crt-promo-inner .crt-up .copy-btn::after {
    background-color: var(--neutral-950);
}

body.site-playmissouri #container-intro .crt-promo-inner .crt-up .copy-btn {
    color: var(--neutral-950);
}

body.site-playmissouri #container-intro .crt-promo.crt-promo-banner--v1 .copy-btn {
    color: var(--neutral-950);
}

body.site-playmissouri #container-intro .crt-promo.crt-promo-banner--v3 .copy-btn {
    color: var(--neutral-950);
}

body.site-playmissouri .crt-hero.crt-hero--v4 .crt-hero-basic .copy-btn::after,
.crt-hero.crt-hero--unicorn-standard .crt-hero-basic .copy-btn::after {
    background-color: var(--text-primary);
}

body.site-playmissouri .copy-btn {
    --border-stroke: var(--red-500);
    --white: var(--text-primary);
}

body.site-playmissouri .crt-hero-deposits__list {
    --border-stroke: var(--cool-200);
}

body.site-playmissouri .crt-hero-basic {
    --border-stroke: var(--cool-200);
}

body.site-playmissouri .crt-hero {
    --border-stroke: var(--cool-200);
}